[Juser] REMINDER: Secure Communications Week

Paul Millar paul at astro.gla.ac.uk
Mon Oct 6 05:12:45 CDT 2008


Hi Peter,

On Friday 03 October 2008 17:03:37 Peter Saint-Andre wrote:
> Beginning tonight and running for one week, the jabber.org IM service
> will require encryption when you connect your client to the server. [...]
> If you have trouble connecting or have any questions, please post to
> this list via email 
> [...]
> http://www.jabber.org/web/Secure_Communications_Week

A quick email to report that Kopete v0.12.7 (part of KDE v3.5.9) is currently 
not working with jabber.org

This seems to match the start of Secure Communications Week, so my suspicion 
is that this version of Kopete doesn't support TLS, or it's support is (in 
some way) broken.

The above webpage mentions Kopete v0.50 as the latest version, but updating 
individual components of KDE is non-trivial and it isn't clear which release 
of KDE includes kopete v0.50 (at least, it's not clear to me!)

I've emailed the kopete developers to ask for some more information.

Cheers,

Paul.



More information about the JUser mailing list